Page MenuHomePhabricator

efl.ui.bg
Closed, ResolvedPublic

Description

class Efl.Ui.Bg @beta

Related Objects

StatusAssignedTask
OpenNone
ResolvedNone
ResolvedNone
ResolvedNone
ResolvedNone
ResolvedNone
ResolvedNone
ResolvedNone
OpenNone
OpenNone
OpenNone
OpenNone
OpenNone
OpenNone
OpenNone
OpenNone
ResolvedNone
OpenNone
ResolvedNone
bu5hm4n created this task.May 3 2019, 11:38 AM
bu5hm4n triaged this task as TODO priority.
bu5hm4n added a subtask: T7875: Efl.Gfx.Image.
zmike moved this task from Backlog to Evaluating on the efl: api board.Jun 12 2019, 7:36 AM
zmike added a comment.Jun 12 2019, 9:24 AM

This is just a hybrid layout+image object with a defined theme (group efl/bg). Pretty simple, seems okay.

zmike moved this task from Evaluating to Trivial on the efl: api board.Jun 12 2019, 9:24 AM
Diffusion closed subtask T7562: efl.input.interface as Resolved.

Is there any problem to move this thing to stabilized ?

zmike moved this task from Trivial to Stabilized on the efl: api board.Aug 29 2019, 7:08 AM

This needs implementation of Efl.Gfx.Image and Efl.Gfx.Image_Load_Controller.

zmike added a comment.Fri, Sep 20, 9:44 AM

can we just composite the internal image object for that?

zmike closed subtask T7876: efl.gfx.image_load_controller as Resolved.
zmike closed subtask T7578: efl.ui.view as Resolved.Thu, Sep 26, 8:12 AM